.slider {
    position: relative;
    margin-top: 6px;
}
.arrows:hover{
    box-shadow: 0px 0px 80px 10px rgb(218, 218, 218);
    opacity: 1;
}
.arrows {
    border-radius: 100%;
    z-index: 100;
    width: 40px;
    right: -20px;
    position: absolute;
    top: 35%;
    height: 40px;
    background: url("../../../../Assets/img/Landing/Products/slider/next.svg") rgba(238, 238, 238, 0.945) no-repeat 50%;
    background-size: 20px;
    display: block;
    opacity: 0.7;
    cursor: pointer;
    transition: 500ms;

}

.slider:hover .arrows {
    transition: 500ms;
    display: block;
    opacity: .7;
    visibility: visible;

}

.leftArrow {
    left: -25px;
    transform: rotate(180deg);
}

@media screen and (max-width:480px) {
    .arrows {
        right: -10px;
        width: 25px;
        height: 25px;
        background-size: 15px;
    }
    .leftArrow {
        left: -10px;
        
    }
}